<!DOCTYPE html>
<html lang="en" class="no-js">
	<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>Wedding &mdash; Elisa & Dede</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Wedding Elisa & Dede. Sabtu, 12 Juni 2021" />


	<!-- Didelelete sama si Nur -->

	<meta name="robots" content="noindex, nofollow">
	<meta property="og:type" content="website">
	<meta property="og:site_name" content="Momen Spesial">
	<meta property="og:url" content="https://elisa-dede-wedding.web.app/">
	<meta property="og:image" content="https://drive.google.com/file/d/15hlFx-ZYVKm0vpBgrW3mB7JWa7Fxmu7U/view?usp=sharing">
	
	<!-- The SEO Framework by Sybre Waaijer -->
	<meta name="description" content="Sabtu,12 Juni 2021">
	<meta property="og:image" content="https://drive.google.com/file/d/15hlFx-ZYVKm0vpBgrW3mB7JWa7Fxmu7U/view?usp=sharing">
	<meta property="og:image:width" content="300">
	<meta property="og:image:height" content="321">
	<meta property="og:locale" content="id_ID">
	<meta property="og:type" content="article">
	<meta property="og:title" content="The Wedding of Elisa &amp; Dede">
	<meta property="og:description" content="Sabtu,12 Juni 2021">
	<meta property="og:url" content="https://elisa-dede-wedding.web.app/">
	<meta property="og:site_name" content="Momen Spesial">
	<!-- <meta property="article:published_time" content="2020-12-09T06:08+00:00">
	<meta property="article:modified_time" content="2020-12-10T08:18+00:00">
	<meta property="og:updated_time" content="2020-12-10T08:18+00:00"> -->

  <!-- 
	//////////////////////////////////////////////////////

	FREE HTML5 TEMPLATE 
	DESIGNED & DEVELOPED by FREEHTML5.CO
		
	Website: 		http://freehtml5.co/
	Email: 			info@freehtml5.co
	Twitter: 		http://twitter.com/fh5co
	Facebook: 		https://www.facebook.com/fh5co

	//////////////////////////////////////////////////////
	 -->

  	<!-- Facebook and Twitter integration -->
	<meta property="og:title" content=""/>
	<meta property="og:image" content=""/>
	<meta property="og:url" content=""/>
	<meta property="og:site_name" content=""/>
	<meta property="og:description" content=""/>
	<meta name="twitter:title" content="" />
	<meta name="twitter:image" content="" />
	<meta name="twitter:url" content="" />
	<meta name="twitter:card" content="" />

	<link href='https://fonts.googleapis.com/css?family=Work+Sans:400,300,600,400italic,700' rel='stylesheet' type='text/css'>
	<link href="https://fonts.googleapis.com/css?family=Sacramento" rel="stylesheet">
	
	
	<!-- Animate.css -->
	<link rel="stylesheet" href="css/animate.css">
	<!-- Icomoon Icon Fonts-->
	<link rel="stylesheet" href="css/icomoon.css">
	<!-- Bootstrap  -->
	<link rel="stylesheet" href="css/bootstrap.css">
	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">

	<link rel="stylesheet" href="css/font-awesome.css">
	<link rel="stylesheet" href="css/font-awesome.min.css">

	<!-- Magnific Popup -->
	<link rel="stylesheet" href="css/magnific-popup.css">

	<!-- Owl Carousel  -->
	<link rel="stylesheet" href="css/owl.carousel.min.css">
	<link rel="stylesheet" href="css/owl.theme.default.min.css">

	<!-- Theme style  -->
	<link rel="stylesheet" href="css/style.css">
	<link rel="stylesheet" href="css/style2.css">

	<!-- Modernizr JS -->
	<script src="js/modernizr-2.6.2.min.js"></script>
	<!-- FOR IE9 below -->
	<!--[if lt IE 9]>
	<script src="js/respond.min.js"></script>
	<![endif]-->

	</head>
	<body>
	<div class="fh5co-loader"></div>
	
	<div id="page">
	<nav class="fh5co-nav" role="navigation">
		<div class="container">
			<div class="row">
				<div class="col-xs-2">
					<div id="fh5co-logo"><a href="#page-top" onclick="music();">Wedding<strong>.</strong></a></div>
				</div>
			</div>
			
		</div>
	</nav>

	<header id="fh5co-header" class="fh5co-cover" role="banner" style="background-image:url(images/bg1.jpg);" data-stellar-background-ratio="0.5">
		<div class="overlay"></div>
		<div class="container">
			<div class="row">
				<div class="col-md-8 col-md-offset-2 text-center">
					<div class="display-t">
						<div class="display-tc animate-box" data-animate-effect="fadeIn">
							<h1>Elisa &amp; Dede</h1>
							<h2>We Are Getting Married</h2>
							<div class="simply-countdown simply-countdown-one"></div>
							<p><a href="#fh5co-couple" class="btn btn-default btn-sm" onclick="music();" 
								style=" font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;">Buka Undangan</a></p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</header>

	<section id="fh5co-couple">
		<div class="container">
			<div class="row">
				<div class="col-md-8 col-md-offset-2 text-center fh5co-heading animate-box">
					<h2>بِسْمِ اللّهِ الرَّحْمَنِ الرَّحِيْمِ</h2>
					<h2>السَّلاَمُ عَلَيْكُمْ وَرَحْمَةُ اللهِ وَبَرَكَاتُهُ</h2>
					<h3>Dengan Memohon Ridho dan Rahmat Allah Ta'ala</h3>
					<p>Izinkan kami bersatu dalam sebuah ikatan suci Pernikahan</p>
				</div>
			</div>
			<div class="couple-wrap animate-box">
				<div class="couple-half">
					<div class="groom">
						<img src="images/wanita.jpg" alt="groom" class="img-responsive">
					</div>
					<div class="desc-groom">
						<h3>Elisa Dian Agustina</h3>
						<p>Putri Pertama dari Bapak Poniman dan Ibu Narsiah</p>
					</div>
				</div>
				<p class="heart text-center"><i class="icon-heart2"></i></p>
				<div class="couple-half">
					<div class="bride">
						<img src="images/pria.jpg" alt="groom" class="img-responsive">
					</div>
					<div class="desc-bride">
						<h3>Dede Nur Hamzah</h3>
						<p>Putra ke Empat dari Bapak Basuki dan Ibu Srini Badrinah</p>
					</div>
				</div>
			</div>
		</div>
	</section>

	<section id="fh5co-event" class="fh5co-bg" style="background-image:url(images/bg3.jpg);">
		<div class="overlay"></div>
		<div class="container">
			<div class="row">
				<div class="col-md-8 col-md-offset-2 text-center fh5co-heading animate-box">
					<h2>Tanpa mengurangi rasa hormat</h2>
					<span>Kami mengundang Anda pada pernikahan kami</span>
				</div>
			</div>
			<div class="row">
				<div class="display-t">
					<div class="display-tc">
						<div class="col-md-10 col-md-offset-1">
							<div class="col-md-6 col-sm-6 text-center">
								<div class="event-wrap animate-box">
									<h3>Akad Nikah</h3>
									<div class="event-col">
										<i class="icon-clock"></i>
										<span>Pukul : 08:00 - Selesai</span>
									</div>
									<div class="event-col">
										<i class="icon-calendar"></i>
										<span>Sabtu, 12</span>
										<span>Juni, 2021</span>
									</div>
									<p>Bertempat di :<br>Musholah Man'baulkhoir <br> Kompleks Purnabakti Sitanala No.10 RT 05 / RW 03 Kecamatan Neglasari Kota Tangerang</br></p></br>
								</div>
							</div>
							<div class="col-md-6 col-sm-6 text-center">
								<div class="event-wrap animate-box">
									<h3>Resepsi Pernikahan</h3>
									<div class="event-col">
										<i class="icon-clock"></i>
										<span>Pukul : 10:00 - Selesai</span>
									</div>
									<div class="event-col">
										<i class="icon-calendar"></i>
										<span>Sabtu, 12</span>
										<span>Juni, 2021</span>
									</div>
									<p>Bertempat di :<br>Kompleks Purnabakti Sitanala No.10 RT 05 / RW 03 Kecamatan Neglasari Kota Tangerang</p></br>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<section id="fh5co-couple-story">
		<div class="container">
			<div class="row">
				<div class="col-md-8 col-md-offset-2 text-center fh5co-heading animate-box">
					<span>Insyaallah</span>
					<h2>Cerita Kita</h2>
				</div>
			</div>
			<div class="row">
				<div class="col-md-12 col-md-offset-0">
					<ul class="timeline animate-box">
						<li class="animate-box">
							<div class="timeline-badge" style="background-image:url(images/wanita.jpg);"></div>
							<div class="timeline-panel">
								<div class="timeline-heading">
									<h3 class="timeline-title">Perkenalan</h3>
									<span class="date">December 27, 2019</span>
								</div>
								<div class="timeline-body">
										<p>Awalnya diriku tidak paham dengan keadaan ini. Tapi secara perlahan mulai menemukan impian yang perlu dicapai</p>
								</div>
							</div>
						</li>
						<li class="timeline-inverted animate-box">
							<div class="timeline-badge" style="background-image:url(images/pria.jpg);"></div>
							<div class="timeline-panel">
								<div class="timeline-heading">
									<h3 class="timeline-title">Kebersamaan</h3>
									<span class="date">December 27, 2020</span>
								</div>
								<div class="timeline-body">
										<p>Kita akan mulai berusaha agar hidup bersama.
											Dan akan memohon kepada <b>Allah SWT</b>, “ Untuk berjumpa denganmu dua kali,
											Sekali di dunia ini dan sekali lagi di surgaNya...Aamiin “
										</p>
								</div>
							</div>
						</li>
			    	</ul>
				</div>
			</div>
		</div>
	</section>


	<div id="doa">
		<div id="fh5co-started" class="fh5co-bg" style="background-image:url(images/bg5.jpg);">
			<div class="overlay"></div>
			<div class="container">
				<div class="row animate-box">
					<div class="col-md-8 col-md-offset-2 text-center fh5co-heading">
						<h2>QS. Ar-Rum Ayat 21</h2>
						<p>“Dan di antara tanda-tanda (kebesaran)-Nya ialah 
							Dia menciptakan pasangan-pasangan untukmu 
							dari jenismu sendiri, agar kamu cenderung dan merasa
							tenteram kepadanya, dan Dia menjadikan 
							di antaramu rasa kasih dan sayang. 
							Sungguh, pada yang demikian itu benar-benar 
							terdapat tanda-tanda 
							(kebesaran Allah) bagi kaum yang berpikir.”</p>
					</div>
				</div>
			</div>
		</div>
	</div>

	
	<div id="fh5co-services" style="margin-top: 50px;">
		<div class="row animate-box" id="lokasi">
			<div class="col-md-8 col-md-offset-2 text-center fh5co-heading">
				<h2>Peta Lokasi Pernikahan</h2>
				<span>Anda dapat menuju lokasi akad maupun resepsi kami dengan bantuan peta dibawah ini. Atau anda bisa lihat di </span>
				<p>
					<a href="http://maps.google.com/maps?q=-6.157125663745433,106.63726374171678" target="_blank" class="btn btn-default btn-sm" onclick="mute();" 
					style="background-color:blue; font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif; color: white;">Buka Google Maps</a>
				</p>
			</div>
		</div>
	 
		<div class="container mt-4" style="margin-bottom: 50px;">
			<div id="maps" style="height:600px; width:100%"></div>
			 <script>
			   function initMap() {
				 var myLatLng = {lat:-6.157125663745433, lng: 106.63726374171678};
		 
				 var map = new google.maps.Map(document.getElementById('maps'), {
				   zoom: 13,
				   center: myLatLng
				 });
		 
				 var marker = new google.maps.Marker({
				   position: myLatLng,
				   map: map,
				   title: 'Tempat Resepsi dan Akad'
				 });
			   }
			 </script>
	
			 <script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyD3pCZpFpdzZJta6Z6Xx4tFVwjE0ydj3i8
			 &callback=initMap"> 
			 </script>
		</div>
	</div>


	<div id="protokol">
		<div id="fh5co-services" class="fh5co-section-gray" style="background-image:url(images/bg3.jpg);">
			<div class="container">
				
				<div class="row animate-box">
					<div class="col-md-8 col-md-offset-2 text-center fh5co-heading">
						<h2>Protokol Kesehatan</h2>
						<span>Mohon Bapak/Ibu/Saudara/i yang hadir pada acara pernikahan kami agar mengikuti protokol kesehatan</span>
					</div>
				</div>
	
				<div class="row">
					<div class="col-md-6">
						<div class="feature-left animate-box" data-animate-effect="fadeInLeft">
							<span class="icon">
								<img src="images/tangan.png" class="img-responsive" style="display: block; margin: auto;">
							</span>
							<div class="feature-copy">
								<h3>Cuci Tangan</h3>
								<p>Mohon cucilah kedua tangan ditempat yang disediakan sebelum memasuki acara pernikahan kami.</p>
							</div>
						</div>
	
						<div class="feature-left animate-box" data-animate-effect="fadeInLeft">
							<span class="icon">
								<img src="images/masker.png" class="img-responsive" style="display: block; margin: auto;">
							</span>
							<div class="feature-copy">
								<h3>Pakai Masker</h3>
								<p>Mohon Pakailah masker anda di acara pernikahan kami.</p>
							</div>
						</div>
	
						<div class="feature-left animate-box" data-animate-effect="fadeInLeft">
							<span class="icon">
								<img src="images/jarak.png" class="img-responsive" style="display: block; margin: auto;">
							</span>
							<div class="feature-copy">
								<h3>Jaga Jarak</h3>
								<p>Mohon jaga jarak dalam interaksi.</p>
							</div>
						</div>
	
					</div>
				</div>
				
			</div>
		</div>
	</div>


	<div id="inviteVideo">
		<div id="fh5co-services" class="fh5co-section-gray">
			<div class="container">
				
				<div class="row animate-box">
					<div class="col-md-8 col-md-offset-2 text-center fh5co-heading">
						<h2>Invitation Video</h2>
					</div>
				</div>
	
				
					<div class="col-md-6 animate-box">
						<div class="fh5co-video fh5co-bg" style="background-image: url(images/bg4.jpg); ">
							<a>
								<button type="button" class="btn btn-primary video-btn" data-toggle="modal"
								data-src="https://www.youtube.com/embed/rVc-bLHGFWU" data-target="#myModal" style="margin-top: 15px; background-color: white;" onClick="mute();">
								<i class="icon-video2" style="background-color: pink;"></i>
								</button>
							</a>
							<div class="overlay"></div>
						</div>
					</div>
				
			</div>
		</div>
	</div>


	<div id="formDoa">
		<div id="fh5co-started" class="fh5co-bg" style="background-image:url(images/bg4.jpg);">
			<div class="overlay"></div>
			<div class="container">
				<div class="row animate-box">
					<div class="col-md-8 col-md-offset-2 text-center fh5co-heading">
						<h2>Terima Kasih</h2>
						<p>Merupakan suatu kebahagiaan bagi kami apabila
							Bapak/Ibu/Saudara/i berkenan untuk memberikan doá serta restunya
							untuk keberkahan pernikahan kami</p>
						<p>Semoga kita semua selalu dalam lindungan <b>Allah Subhanahu Wa Ta'ala</b>
							<br>Kami yang berbahagia</p>
						<h2 style="color: rgb(250, 9, 198);">Elisa & Dede</h2>
					</div>
				</div>
				<div class="row animate-box">
					<div class="col-md-10 col-md-offset-1">
						<button class="btn btn-primary btnTambahData" data-toggle="modal" onclick="cleardata();music()" data-target="#exampleModal" style="margin-left: 70px;">Kirim DOA</button>
					</div>
				</div>
			</div>
		</div>
	</div>
 
	<div id="ucapanDoadanSelamat">
		<section id="fh5co-couple-story">
			<div class="container">
				<div class="row">
					<div class="col-md-8 col-md-offset-2 text-center fh5co-heading animate-box">
						<h2>Ucapan Selamat & Doa</h2>
					</div>
				</div>
				<div class="row">
					<div class="col-md-12 col-md-offset-0">
						<ul class="timeline animate-box" >
							<li class="animate-box" id="tbl_list_user">
								
							</li>
						</ul>
					</div>
				</div>
			</div>
		</section>
	</div>

	<footer id="fh5co-footer" role="contentinfo">
		<div class="container">

			<div class="row copyright">
				<div class="col-md-12 text-center">
					<p>
						<small class="block">&copy; Copyright.</small> 
						<small class="block">Designed by <a href="#" onclick="music();">Elisa Dian Agustina</a> & <a href="#" onclick="music();">Dede Nur Hamzah</a></small>
					</p>
					<p>
						<ul class="fh5co-social-icons">
							<li><a href="#"><i class="icon-twitter"></i></a></li>
							<li><a href="#"><i class="icon-facebook"></i></a></li>
							<li><a href="#"><i class="icon-linkedin"></i></a></li>
							<li><a href="#"><i class="icon-dribbble"></i></a></li>
						</ul>
					</p>
				</div>
			</div>

		</div>
	</footer>
	</div>


	<div class="mute shadow px-3 py-2" style="border-radius: 20px; color: black; background-color: white; padding-top: 0.5rem; padding-right: 1rem; padding-left: 1rem;" id="mute" 
	onclick="mute();">
		<span class="glyphicon glyphicon-volume-up"></span>
	</div>

	<div class="button-menu visible-xs" style="background-image:url(images/bg4.jpg); background-size: cover;">
    	<div class="button-menu-item" style="font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;">
        		<a href="#fh5co-header" onClick="music();">
					<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-house-door-fill" viewBox="0 0 16 16">
						<path d="M6.5 14.5v-3.505c0-.245.25-.495.5-.495h2c.25 0 .5.25.5.5v3.5a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5v-7a.5.5 0 0 0-.146-.354L13 5.793V2.5a.5.5 0 0 0-.5-.5h-1a.5.5 0 0 0-.5.5v1.293L8.354 1.146a.5.5 0 0 0-.708 0l-6 6A.5.5 0 0 0 1.5 7.5v7a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5z"/>
					  </svg>
					<br>Home</a>
                <a href="#fh5co-couple" onClick="music();">
					<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-people-fill" viewBox="0 0 16 16">
						<path d="M7 14s-1 0-1-1 1-4 5-4 5 3 5 4-1 1-1 1H7zm4-6a3 3 0 1 0 0-6 3 3 0 0 0 0 6z"/>
						<path fill-rule="evenodd" d="M5.216 14A2.238 2.238 0 0 1 5 13c0-1.355.68-2.75 1.936-3.72A6.325 6.325 0 0 0 5 9c-4 0-5 3-5 4s1 1 1 1h4.216z"/>
						<path d="M4.5 8a2.5 2.5 0 1 0 0-5 2.5 2.5 0 0 0 0 5z"/>
					  </svg>
					<br>Mempelai</a>
                <a href="#fh5co-event" onClick="music();">
					<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-envelope-open-fill" viewBox="0 0 16 16">
						<path d="M8.941.435a2 2 0 0 0-1.882 0l-6 3.2A2 2 0 0 0 0 5.4v.313l6.709 3.933L8 8.928l1.291.717L16 5.715V5.4a2 2 0 0 0-1.059-1.765l-6-3.2zM16 6.873l-5.693 3.337L16 13.372v-6.5zm-.059 7.611L8 10.072.059 14.484A2 2 0 0 0 2 16h12a2 2 0 0 0 1.941-1.516zM0 13.373l5.693-3.163L0 6.873v6.5z"/>
					  </svg>
					<br>Undangan</a>
                <a href="#fh5co-couple-story" onClick="music();">
					<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-heart-fill" viewBox="0 0 16 16">
						<path fill-rule="evenodd" d="M8 1.314C12.438-3.248 23.534 4.735 8 15-7.534 4.736 3.562-3.248 8 1.314z"/>
					  </svg>
					<br>Cerita</a>
				<a href="#doa" onClick="music();">
					<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-chat-left-text-fill" viewBox="0 0 16 16">
						<path d="M0 2a2 2 0 0 1 2-2h12a2 2 0 0 1 2 2v8a2 2 0 0 1-2 2H4.414a1 1 0 0 0-.707.293L.854 15.146A.5.5 0 0 1 0 14.793V2zm3.5 1a.5.5 0 0 0 0 1h9a.5.5 0 0 0 0-1h-9zm0 2.5a.5.5 0 0 0 0 1h9a.5.5 0 0 0 0-1h-9zm0 2.5a.5.5 0 0 0 0 1h5a.5.5 0 0 0 0-1h-5z"/>
					  </svg>
					<br>Surah</a>
				<a href="#lokasi" onClick="music();">
					<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-map-fill" viewBox="0 0 16 16">
						<path fill-rule="evenodd" d="M16 .5a.5.5 0 0 0-.598-.49L10.5.99 5.598.01a.5.5 0 0 0-.196 0l-5 1A.5.5 0 0 0 0 1.5v14a.5.5 0 0 0 .598.49l4.902-.98 4.902.98a.502.502 0 0 0 .196 0l5-1A.5.5 0 0 0 16 14.5V.5zM5 14.09V1.11l.5-.1.5.1v12.98l-.402-.08a.498.498 0 0 0-.196 0L5 14.09zm5 .8V1.91l.402.08a.5.5 0 0 0 .196 0L11 1.91v12.98l-.5.1-.5-.1z"/>
					  </svg>
					<br>Lokasi</a>
				<a href="#protokol" onClick="music();">
					<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-emoji-wink-fill" viewBox="0 0 16 16">
						<path d="M8 0a8 8 0 1 1 0 16A8 8 0 0 1 8 0zM7 6.5C7 5.672 6.552 5 6 5s-1 .672-1 1.5S5.448 8 6 8s1-.672 1-1.5zM4.285 9.567a.5.5 0 0 0-.183.683A4.498 4.498 0 0 0 8 12.5a4.5 4.5 0 0 0 3.898-2.25.5.5 0 1 0-.866-.5A3.498 3.498 0 0 1 8 11.5a3.498 3.498 0 0 1-3.032-1.75.5.5 0 0 0-.683-.183zm5.152-3.31a.5.5 0 0 0-.874.486c.33.595.958 1.007 1.687 1.007.73 0 1.356-.412 1.687-1.007a.5.5 0 0 0-.874-.486.934.934 0 0 1-.813.493.934.934 0 0 1-.813-.493z"/>
					  </svg>
					<br>Protokol</a>
				<a href="#inviteVideo" onClick="music();">
					<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-film" viewBox="0 0 16 16">
						<path d="M0 1a1 1 0 0 1 1-1h14a1 1 0 0 1 1 1v14a1 1 0 0 1-1 1H1a1 1 0 0 1-1-1V1zm4 0v6h8V1H4zm8 8H4v6h8V9zM1 1v2h2V1H1zm2 3H1v2h2V4zM1 7v2h2V7H1zm2 3H1v2h2v-2zm-2 3v2h2v-2H1zM15 1h-2v2h2V1zm-2 3v2h2V4h-2zm2 3h-2v2h2V7zm-2 3v2h2v-2h-2zm2 3h-2v2h2v-2z"/>
					  </svg>
					<br>Video</a>
                <a href="#formDoa" onClick="music();">
					<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-chat-square-quote-fill" viewBox="0 0 16 16">
						<path d="M0 2a2 2 0 0 1 2-2h12a2 2 0 0 1 2 2v8a2 2 0 0 1-2 2h-2.5a1 1 0 0 0-.8.4l-1.9 2.533a1 1 0 0 1-1.6 0L5.3 12.4a1 1 0 0 0-.8-.4H2a2 2 0 0 1-2-2V2zm7.194 2.766a1.688 1.688 0 0 0-.227-.272 1.467 1.467 0 0 0-.469-.324l-.008-.004A1.785 1.785 0 0 0 5.734 4C4.776 4 4 4.746 4 5.667c0 .92.776 1.666 1.734 1.666.343 0 .662-.095.931-.26-.137.389-.39.804-.81 1.22a.405.405 0 0 0 .011.59c.173.16.447.155.614-.01 1.334-1.329 1.37-2.758.941-3.706a2.461 2.461 0 0 0-.227-.4zM11 7.073c-.136.389-.39.804-.81 1.22a.405.405 0 0 0 .012.59c.172.16.446.155.613-.01 1.334-1.329 1.37-2.758.942-3.706a2.466 2.466 0 0 0-.228-.4 1.686 1.686 0 0 0-.227-.273 1.466 1.466 0 0 0-.469-.324l-.008-.004A1.785 1.785 0 0 0 10.07 4c-.957 0-1.734.746-1.734 1.667 0 .92.777 1.666 1.734 1.666.343 0 .662-.095.931-.26z"/>
					  </svg>
					<br>Ucapan DOA</a>
        </div>
    </div>

  <!-- Modal -->
  <div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
    aria-hidden="true">
    <div class="modal-dialog" role="document">
      <div class="modal-content">

        <div class="modal-body">

          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
          <!-- 16:9 aspect ratio -->
          <div class="embed-responsive embed-responsive-16by9">
            <iframe class="embed-responsive-item" src="" id="video"
              allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
          </div>

        </div>

      </div>
    </div>
  </div>

   <!-- Modal -->
 <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
	<div class="modal-dialog" role="document">
	 <div class="modal-content">
	  <div class="modal-header">
	   <h5 class="modal-title" id="exampleModalLabel"></h5>
	   <button type="button" class="close" data-dismiss="modal" aria-label="Close">
		<span aria-hidden="true">&times;</span>
	   </button>
	  </div>
	  <form action="" method="POST" enctype="multipart/form-data">
	   <div class="modal-body">     
		<input type="hidden" name="id" id="id">
		<div class="form-group">
		 <input type="text" name="nama" id="nama" class="form-control" placeholder="Masukkan nama" required="true">
		</div>
		<div class="form-group">
		 <input type="text" name="alamat" id="email" class="form-control" placeholder="Masukkan alamat tinggal" required="true">
		</div>
		<div class="form-group">
		 <textarea name="alamat" id="alamat" class="form-control" placeholder="Ucapan Selamat & DOA" required="true"></textarea>
		</div>
	   </div>
  
	   <div class="modal-footer">
		<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
		<button type="button" class="btn btn-primary" onclick="tambahData()" data-dismiss="modal">Simpan</button>
	   </div>
	  </form>
	 </div>
	</div>
   </div>

	<!-- <div class="gototop js-top">
		<a href="#" class="js-gotop"><i class="icon-arrow-up"></i></a>
	</div> -->
	
	<!-- jQuery -->
	<script src="js/jquery.min.js"></script>
	<!-- jQuery Easing -->
	<script src="js/jquery.easing.1.3.js"></script>
	<!-- modal -->
	<script src="js/modal.js"></script>
	<!-- Bootstrap -->
	<script src="js/bootstrap.min.js"></script>
	<!-- Waypoints -->
	<script src="js/jquery.waypoints.min.js"></script>
	<!-- Carousel -->
	<script src="js/owl.carousel.min.js"></script>
	<!-- countTo -->
	<script src="js/jquery.countTo.js"></script>

	<!-- Stellar -->
	<script src="js/jquery.stellar.min.js"></script>
	<!-- Magnific Popup -->
	<script src="js/jquery.magnific-popup.min.js"></script>
	<script src="js/magnific-popup-options.js"></script>

	<!-- // <script src="https://cdnjs.cloudflare.com/ajax/libs/prism/0.0.1/prism.min.js"></script> -->
	<script src="js/simplyCountdown.js"></script>
	<!-- Main -->
	<script src="js/main.js"></script>

	
	<!-- Firebase -->
	<script src="https://www.gstatic.com/firebasejs/5.4.2/firebase.js"></script>


	<script type="text/javascript">

		var config = {
		  apiKey: "AIzaSyC23jKXuYmekGCqwX3dZdnLeO9GSXZJGa8",
		authDomain: "elisa-dede-wedding.firebaseapp.com",
		databaseURL: "https://elisa-dede-wedding-default-rtdb.firebaseio.com",
		projectId: "elisa-dede-wedding",
		storageBucket: "elisa-dede-wedding.appspot.com",
		messagingSenderId: "510475153045",
		appId: "1:510475153045:web:5f3208cda3bef37734f59c",
		measurementId: "G-09JYQMTVD2"
		};
	  
		firebase.initializeApp(config); 
	  
	</script>

	<script type="text/javascript">
		var database = firebase.database();
		var key = 0;
	  
		database.ref("users").orderByKey().limitToLast(1).on('child_added',function(data) {
		 key = parseInt(data.key, 10);
		 key = key + 1;
		});
	  
		database.ref('users').on('value', function(snapshot) {
		 var count = 0;
		 if(snapshot.exists()){
		  $("#tbl_list_user tbody").remove(); 
		  var content = '<div class="timeline-badge" style="background-image:url(images/person.jpg);"></div>';
		  snapshot.forEach(function(data) {
		   count+=1;
		   var val = data.val();

					   content += '<div class="timeline-panel">';
		   			   content += '<div class="timeline-heading">';
					   content += '<h3 class="timeline-title">' + val.username + '</h3>';
					   content += '<span class="date">' + val.email + '</span>';
					   content += '</div>';
					   content += '<div class="timeline-body">';
					   content += '<p>' + val.address + '</p>';
					   content += '</div>';
					   content += '</div>';
					   key = 0;
		   key = parseInt(data.key, 10);
		   key = key + 1;
		  });
	  
		  $('#tbl_list_user').append(content);
		 }else{
		  $("#tbl_list_user tbody").remove(); 
		 }  
		});
	  
	  
		function tambahData(){
		 if($('#exampleModalLabel').text() == "Kirim Ucapan Selamat dan Doa Anda"){
		  if(key == 0){
		   key = 1;
		  }
	  
		  database.ref('users/' + key).set({
		   username: $('#nama').val(),
		   email   : $('#email').val(),
		   address : $('#alamat').val()
		  });
	  
		  alert("Terima kasih atas Doa yang anda berikan");
		 }else if($('#exampleModalLabel').text() == "Ubah Data"){
		  database.ref('users/' + $('#id').val()).update({
		   username: $('#nama').val(),
		   email   : $('#email').val(),
		   address : $('#alamat').val()
		  });
		  alert("Data Berhasil diupdate");
		 }
		} 
	  
	  
		function cleardata(){
		 $('#id').val("");
		 $('#nama').val("");
		 $('#email').val("");
		 $('#alamat').val("");
		}
	  
	  
		function setData(id){
		 $('#exampleModalLabel').html('Ubah Data');   
		 database.ref('users/').child(id).once('value').then( function(snap) {
			 const user = snap.val()
			 $('#id').val(id);
		  $('#nama').val(user.username);
		  $('#email').val(user.email);
		  $('#alamat').val(user.address);
		 });
		}
	  
	  
		function hapusData(id){
		 var answer = confirm("Hapus Data..?");
		 if (answer) {
			 database.ref('users/' + id).remove();
			 alert("Data Berhasil dihapus");
		 }
		} 
	  
	  $('.btnTambahData').on('click', function(){
			  $('#exampleModalLabel').html('Kirim Ucapan Selamat dan Doa Anda');
		  });
	  
	</script>



	<script>
    var d = new Date(new Date("12 June 2021 08:00:00").getTime());

    // default example
    simplyCountdown('.simply-countdown-one', {
        year: d.getFullYear(),
        month: d.getMonth() + 1,
        day: d.getDate(),
		hours: d.getHours(),
		enableUtc: false,
		
    });

    //jQuery example
    $('#simply-countdown-losange').simplyCountdown({
        year: d.getFullYear(),
        month: d.getMonth() + 1,
        day: d.getDate(),
        enableUtc: false
    });
	</script>
	<script>
		function music()
		{
			var myAudio = $("#audio")[0];
			if (myAudio.duration > 0 && !myAudio.paused) {
			}
			else myAudio.play();
		}	
	</script>
	<audio id="audio" style="width:0px; height:0px;"><source src="music/Wedding.mp3" type="audio/mpeg"></audio>

	<script>
		function mute()
		{
			music();
			
			var myAudio = document.getElementById("audio");
			var mute = document.getElementById("mute");
			if(myAudio.muted == true) {
				myAudio.muted = false;
				mute.innerHTML = '<span class="glyphicon glyphicon-volume-up"></span>';
			}
				else if(myAudio.muted == false) {
					myAudio.muted = true;
					mute.innerHTML = '<span class="glyphicon glyphicon-volume-off"></span>';
			}
		}
	</script>

	</body>
</html>

